[ruby-talk:444501] [ANN] wxRuby3 1.0.1 released

This minor update release fixes some (runtime) dependency issues and contains no API/functional changes or additions.

This release targets the wxWidgets 3.2.5 release.

## What's Changed

* Fix runtime dependency problem on Windows with Ruby >= 3.3.1
* Fix build dependency issues on new Linux distro versions
* Update platform support info to include Windows 11

**Full Changelog**: Comparing v1.0.0...v1.0.1 · mcorino/wxRuby3 · GitHub

## How to install

    gem install wxruby3

See the File: INSTALL — wxRuby3 API Documentation documentation for more
details.
Binary packages for major platforms are available as release assets on Github.

## Where can I learn more?

Usage Documentation: see the Wiki (Home · mcorino/wxRuby3 Wiki · GitHub).

API Documentation: File: README — wxRuby3 API Documentation

Source code: GitHub - mcorino/wxRuby3: Ruby Cross-Platform GUI extension

Rubygems: wxruby3 | RubyGems.org | your community gem host

···

______________________________________________
ruby-talk mailing list -- ruby-talk@ml.ruby-lang.org
To unsubscribe send an email to ruby-talk-leave@ml.ruby-lang.org
ruby-talk info -- Info | ruby-talk@ml.ruby-lang.org - ml.ruby-lang.org